gdcmBitmap.h File Reference
`#include "gdcmObject.h"`
`#include "gdcmCurve.h"`
`#include "gdcmDataElement.h"`
`#include "gdcmLookupTable.h"`
`#include "gdcmOverlay.h"`
`#include "gdcmPhotometricInterpretation.h"`
`#include "gdcmPixelFormat.h"`
`#include "gdcmSmartPointer.h"`
`#include "gdcmTransferSyntax.h"`
`#include <vector>`
Include dependency graph for gdcmBitmap.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Bitmap
| Bitmap class. More...

## Namespaces

namespace | gdcm